% Statistics

% https://rwth-aachen.sciebo.de/apps/files/?dir=/nucl_ver/Bayesian%20Analysis&fileid=1671481526#pdfviewer
@book{Gelman2014,
author={Gelman, Andrew and Carlin, John B. and Stern, Hal S. and  Dunson, David B. and Vehtari, Aki and Rubin, Donald
B.},
title={Bayesian Data Analysis},
edition={Third Edition},
publisher={CRC Press},
year={2014},
isbn={978-1-4398-9820-8},
}

% Uranium
@article{Mian2009,
author = {Mian, Zia and Nayyar, Abdul and Rajaraman, R.},
year = {2009},
month = {10},
pages = {77-108},
title = {Exploring Uranium Resource Constraints on Fissile Material Production in Pakistan},
volume = {17},
journal = {Science \& Global Security},
doi = {10.1080/08929880902975834}
}

@misc{IAEA410, title={Pakistan - Qabul-Khel},
url={https://infcis.iaea.org/UDEPO/Deposits/Details?id=410&typeid=0&statusid=0&Country=Pakistan}, journal={World
Distribution of Uranium Deposits (UDEPO)}, author={IAEA}, year={2010}, month={11}}
@misc{IAEA409, title={Pakistan - Baghal-Chur},
url={https://infcis.iaea.org/UDEPO/Deposits/Details?id=409&typeid=0&statusid=0&Country=Pakistan}, journal={World
Distribution of Uranium Deposits (UDEPO)}, author={IAEA}, year={2010}, month={11}}
@misc{NTIQabul, title={Qabul Khel}, url={https://www.nti.org/learn/facilities/92/}, journal={Nuclear
Threat Initiative}, author={Nuclear Threat Initiative}}
@misc{NTITaunsa, title={Taunsa}, url={https://www.nti.org/learn/facilities/94/}, journal={Nuclear
Threat Initiative}, author={Nuclear Threat Initiative}}

@book{Redbook2020,
   author = "Nuclear Energy Agency and International Atomic Energy Agency",
   title = "Uranium 2020",
   year = "2021",
   pages = 484,
   url = "https://www.oecd-ilibrary.org/content/publication/d82388ab-en",
   doi = "https://doi.org/10.1787/d82388ab-en"
}

@book{Fedchenko2015,
title={The New Nuclear Forensics: Analysis of Nuclear Materials for Security Purposes},
author={Fedchenko, Vitaly},
year={2015},
organization={SIPRI},
publisher={Oxford University Press},
ISBN={978–0–19–873664–6},
}

%% NFC physics

@book{SIPRI83,
title={Uranium Enrichment and Nuclear Weapon Proliferation},
year={1983},
author={Krass, Allan S. and Boskma, Peter and Elzen, Boelie and Smit, Wim A.},
institution={SIPRI},
publisher={Taylor \& Francis, Ltd.},
isbn={0-85066-219-2},
}

@report{ReprocessedUranium2007,
title={Management of Reprocessed Uranium: Current Status and Future Prospects (TECDOC-1529)},
institution={IAEA},
author={Nawada, H.P. and Ganguly, C.},
year={2007}
}

@online{NuclearMaterials1999,
title={Nuclear Materials},
url={https://nuclearweaponarchive.org/Nwfaq/Nfaq6.html},
author={Carey Sublette},
urldate={2021-08-04},
}

@article{Antonio2019,
title={Nuclear archaeology: reconstructing reactor histories from reprocessing waste},
author={Figueroa, Antonio and Göttsche, Malte},
journal={ESARDA Bulletin},
number={59},
page={39-46},
issn={1977-5296},
year={2019},
}

% https://rwth-aachen.sciebo.de/apps/files/?dir=/nucl_ver/Nuclear%20Weapons%20Databook&fileid=1925143805#pdfviewer
% contains most numbers (cycle time 60d, natural U enrichment 1.1%, core mass on 103/104. Characteristics: p.106
@Book{NucWeapHandbook87,
 title = {Nuclear Weapons Databook, Volume III: U.S. Nuclear Warhead Facility Profiles},
 publisher = {Ballinger Publishing Co.},
 year = {1987},
 author = {Cochran, Thomas B. and Arkin, William M. and Norris, Robert S. and Hoenig, Milton S.},
 isbn = {0-88730-126-6},
 page={97ff.},
}

@misc{FuelCycleOverview, title={Nuclear Fuel Cycle Overview},
url={https://www.world-nuclear.org/information-library/nuclear-fuel-cycle/introduction/nuclear-fuel-cycle-overview.aspx}
, journal={Nuclear Fuel Cycle Overview - World Nuclear Association}, author={{World Nuclear Association}},
urldate={2021-08-15}}
@misc{FuelCycleEnrichment, title={Uranium Enrichment},
url={
https://www.world-nuclear.org/information-library/nuclear-fuel-cycle/conversion-enrichment-and-fabrication/uranium-enrichment.aspx},
journal={Nuclear Fuel Cycle - World Nuclear Association}, author={{World Nuclear Association}},
date={2020-09}, urldate={2021-08-15}}

@book{wilson1996nuclear,
  title={The Nuclear Fuel Cycle: From Ore to Wastes},
  author={Wilson, P.D.},
  isbn={9780198565406},
  lccn={96004093},
  series={Oxford science publications},
  url={https://books.google.de/books?id=lX3CkN-DVzwC},
  year={1996},
  publisher={Oxford University Press}
}
@misc{FuelCycleReprocessing, title={Processing of Used Nuclear Fuel },
url={https://www.world-nuclear.org/information-library/nuclear-fuel-cycle/fuel-recycling/processing-of-used-nuclear-fuel
.aspx}, journal={Processing of Used Nuclear Fuel - World Nuclear Association}, author={{World Nuclear Association}},
year={2020}, month={12}, urldate={2021-08-15}}

@misc{RSCUranium, title={Uranium - Element information, properties and uses: Periodic Table},
url={https://www.rsc.org/periodic-table/element/92/uranium}, journal={Uranium - Element information, properties and uses
| Periodic Table}, author={{Royal Society of Chemistry}},
urldate={2021-08-10}}

@misc{IAEAFissionProducts, title={Half-lives and decay branching fractions for fission products},
url={https://www-nds.iaea.org/sgnucdat/b1.htm}, journal={Nuclear Data for Safeguards}, author={IAEA},
urldate={2021-08-10}}

@misc{PhysicsOfUranium, title={Physics of Uranium and Nuclear Energy},
url={https://world-nuclear.org/information-library/nuclear-fuel-cycle/introduction/physics-of-nuclear-energy.aspx},
journal={Physics of Uranium and Nuclear Energy - World Nuclear Association}, author={{World Nuclear Association}},
year={2020}, month={11}, urldate={2021-08-15} }
@misc{PhysicsOfPlutonium, title={Plutonium},
url={https://www.world-nuclear.org/information-library/nuclear-fuel-cycle/fuel-recycling/plutonium.aspx},
journal={World Nuclear Association}, author={{World Nuclear Association}},
year={2021}, month={4}, urldate={2021-08-15}}

@book{SIPRIUPu,
title={Plutonium and Highly Enriched Uranium 1996: World Inventories, Capabilities and Policies},
author={David Albright and Frans Berkhout and William Walker},
year={1997},
isbn={0–19–828009–2},
publisher={SIPRI},
}

@thesis{Schalz2020,
title={Fuel Cycle Simulations To Reconstruct Uranium Enrichment Programmes: A First Implementation},
year={2020},
type={Master's thesis},
author={Schalz, Max},
}

@online{MisoEnrichment,
title={miso\_enrichment},
author={Schalz, Max},
url={https://github.com/maxschalz/miso_enrichment},
year={2020},
urldate={2021-08-06},
}

@online{ElboniaFandom,
title={Elbonia | Dilbert Wiki | Fandom},
author={Fan26 and Daisy1025 and Anonymous},
year={2016},
url={https://dilbert.fandom.com/wiki/Elbonia},
urldate={2021-08-09},
}

@online{DilbertNuclearPower,
title={Dilbert Comic Strip on 2002-03-22},
author={Scott Adams},
year={2002},
url={https://dilbert.com/strip/2002-03-22},
urldate={2021-08-11},
}

@misc{CommunicationMax,
title={verbal communication},
year={2021},
author={Max Schalz},
}
@misc{MalteJitter2021,
title={personal communication},
note={"Jitter" idea proposed in a regular thesis meeting, and subsequently implemented and adapted.},
year={2021},
author={Malte Göttsche},
}
@misc{BASNorthKorea21,
title={Nuclear Notebook: How many nuclear weapons does North Korea have in 2021?},
author={Kristensen, Hans M. and Korda, Matt},
date={2021-07-21},
journal={Bulletin of the Atomic Scientists},
url={https://thebulletin.org/premium/2021-07/nuclear-notebook-how-many-nuclear-weapons-does-north-korea-have-in-2021/},
urldate={2021-08-25},
}
@misc{BASIran21,
title={Why a quick return to the Iran nuclear deal is needed to avoid a real nuclear crisis},
author={Mousavian, Seyed Hossein},
date={2021-04-11},
journal={Bulletin of the Atomic Scientists},
url={https://thebulletin.org/2021/04/why-a-quick-return-to-the-iran-nuclear-deal-is-needed-to-avoid-a-real-nuclear-crisis/},
urldate={2021-09-01},
}
@misc{NYTIran21,
title={Biden Promised to Restore the Iran Nuclear Deal. Now It Risks Derailment.},
author={Sanger, David E. and Jakes, Lara and Fassihi, Farnaz},
journal={The New York Times},
date={2021-07-31},
url={https://www.nytimes.com/2021/07/31/us/politics/biden-iran-nuclear-deal.html},
}
@article{Sharp2013,
author = {Matthew Sharp},
title = {Applications and Limitations of Nuclear Archaeology in Uranium Enrichment Plants},
journal = {Science \& Global Security},
volume = {21},
number = {1},
pages = {70-92},
year  = {2013},
publisher = {Routledge},
doi = {10.1080/08929882.2013.755028},
URL = {https://doi.org/10.1080/08929882.2013.755028},
eprint = {https://doi.org/10.1080/08929882.2013.755028},
}
@misc{Mallick2011,
author={Mallick, Bani},
title={Bayesian inference in Inverse problems: Lecture Slides},
year={2011},
url={http://www.stat.rice.edu/~jrojo/4th-Lehmann/slides/Mallick.pdf},
institution={Department of Statistics, Texas A\&M University, College Station},
urldate={2021-08-28},
}
@INPROCEEDINGS{Gttsche:772987,
      author       = {Göttsche, Malte Frederic and Figueroa Caceres, Antonio
                      Jose and Frank, Martin},
      title        = {{A}n integrated approach to nuclear archaeology},
      address      = {Mount Laurel, NJ},
      publisher    = {INMM, Institute of Nuclear Materials Management},
      reportid     = {RWTH-2019-10885},
      pages        = {1-10},
      year         = {2019},
      comment      = {60th Annual Meeting of the Institute of Nuclear Materials
                      Management (INMM 2019) : Palm Desert, California, USA, 14-18
                      July 2019 / INMM - Institute of Nuclear Materials
                      Management. - Volume 1 of 3},
      booktitle     = {60th Annual Meeting of the Institute
                       of Nuclear Materials Management (INMM
                       2019) : Palm Desert, California, USA,
                       14-18 July 2019 / INMM - Institute of
                       Nuclear Materials Management. - Volume
                       1 of 3},
      month         = {7},
      date          = {2019-07-14},
      organization  = {60th Annual Meeting of the Institute
                       of Nuclear Materials Management, Palm
                       Desert, California (USA), 14 Jul 2019 -
                       18 Jul 2019},
      cin          = {134030 / 130000 / 133510 / 080003},
      cid          = {$I:(DE-82)134030_20181119$ / $I:(DE-82)130000_20140620$ /
                      $I:(DE-82)133510_20140620$ / $I:(DE-82)080003_20140620$},
      typ          = {PUB:(DE-HGF)8},
      doi          = {10.18154/RWTH-2019-10885},
      url          = {https://publications.rwth-aachen.de/record/772987},
}

@report{GFMR2010,
    title={Global Fissile Material Report 2010: Balancing the Books: Production and Stocks},
    organization={fissilematerials.org: International Panel on Fissile Materials},
    year={2010},
    url={https://fissilematerials.org/library/gfmr10.pdf},
}
